.bigdiv, .emptytd, body, #dep2 td, #dep3 td, #dep4 td, #dep5 td, #dep6 td {
background-color:#FFFFFF;}

.imgtable td {background-color:#F4F4F4; border-color:#FFFFFF;}

.clickyoff {color:#C0C0C0;}

.light, .firstlet, .keycmd {color:#909090;}

.subtitle, body, .main, a {color:#707070;}

#game {color:#000000;}
#options {color:#000000;}
#ingamescore {color:#000000;}
.startl, .clickyon, .bigclicky {color:#000000;}
.winlose {color:#000000;}
h1 {color:#000000;}
h2 {color:#000000;}